Page MenuHomePhabricator

Enable "Show header and footer fields when editing in the Proofread namespace" setting by default for Tamil wikisource
Closed, ResolvedPublic

Description

The header and footer in edit proofread page mode (edit mode of page namespace) in Tamil wikisource is hidden by default. To view the header and footer the user must enable them in preferences --> editing. Many people including the new editors are not aware of this. Hence they are not able to move the header contents into the header boxes. Hence there is a requirement to make the header and footer visible to everyone by default.

KIndly requesting to do the needful.

community discussion link

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 3 2017, 3:20 AM
Aklapper renamed this task from Enabling header and footer by default for proof read page namespace in Tamil wikisource to Enable "Show header and footer fields when editing in the Proofread namespace" setting by default for Tamil wikisource.Jul 3 2017, 7:21 AM
Aklapper removed a project: ProofreadPage.
Aklapper removed a project: Wikisource.

Removing Wikisource project - see its description "Please do not report language specific tasks under this project (e.g. for en.wikisource)."
Removing ProofreadPage project - unrelated to the codebase of this extension, but only to the configuration settings on Wikimedia servers.

@Aklapper To whom we have to request this setup to be enabled in ta.wikisource.org ?

Thanks.

@Aklapper To whom we have to request this setup to be enabled in ta.wikisource.org ?
Thanks.

This is the correct place.

Change 366323 had a related patch set uploaded (by Reedy; owner: Reedy):
[operations/mediawiki-config@master] $wgDefaultUserOptions['proofreadpage-showheaders'] = 1 for tawikisource

https://gerrit.wikimedia.org/r/366323

Change 366323 merged by jenkins-bot:
[operations/mediawiki-config@master] Set proofreadpage-showheaders = 1 for tawikisource bnwikisource

https://gerrit.wikimedia.org/r/366323

Mentioned in SAL (#wikimedia-operations) [2017-07-24T18:24:30Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: T169478 T169481 (duration: 00m 43s)

Reedy closed this task as Resolved.Jul 24 2017, 6:25 PM
Reedy claimed this task.